.c-button__cta {
  font-size: 16px;
  font-size: 1rem;
  padding: 8px 40px;
  padding: 0.5rem 2.5rem;
  line-height: 119%;
  display: inline-block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  background-color: #7CBACF;
  color: #FFFFFF;
  border: 1px solid #7CBACF;
  border-radius: 200px;
  text-decoration: none;
  text-align: center;
}
@media (min-width: 992px) {
  .c-button__cta {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 119%;
  }
}
.c-button__cta:hover, .c-button__cta:focus {
  background: #FFFFFF;
  border-color: #6E4784;
  color: #6E4784;
}
.c-button__cta:active {
  background: #FFFFFF !important;
}
.c-button--right {
  display: flex;
  justify-content: flex-end;
}
.c-button--center {
  display: flex;
  justify-content: center;
}
.c-button--left {
  display: flex;
  justify-content: flex-start;
}
.c-button--ghost-white .c-button__cta {
  background-color: transparent;
  color: #FFFFFF;
  border-color: #FFFFFF;
}
.c-button--ghost-white .c-button__cta:hover, .c-button--ghost-white .c-button__cta:focus {
  background: #7CBACF;
  color: #FFFFFF;
}
.c-button--ghost .c-button__cta {
  background-color: transparent;
  color: #222222;
  border-color: #222222;
}
.c-button--ghost .c-button__cta:hover, .c-button--ghost .c-button__cta:focus {
  background: #222222;
  color: #FFFFFF;
}
.c-button--purple .c-button__cta {
  color: #FFFFFF;
  border-color: #6E4784;
  background-color: #6E4784;
}
.c-button--purple .c-button__cta:hover, .c-button--purple .c-button__cta:focus {
  color: #6E4784;
  background: #FFFFFF !important;
}
.c-button--turquoise .c-button__cta {
  color: #FFFFFF;
  border-color: #46B0A5 !important;
  background-color: #46B0A5;
}
.c-button--turquoise .c-button__cta:hover, .c-button--turquoise .c-button__cta:focus {
  color: #6E4784;
  background: #FFFFFF !important;
}
.c-button--blue .c-button__cta {
  color: #FFFFFF;
  border-color: #7CBACF !important;
  background-color: #7CBACF;
}
.c-button--blue .c-button__cta:hover, .c-button--blue .c-button__cta:focus {
  color: #6E4784;
  background: #FFFFFF !important;
}
.c-button--white .c-button__cta {
  background-color: #FFFFFF;
  color: #7CBACF;
  border: 0;
}
.c-button--white .c-button__cta:hover, .c-button--white .c-button__cta:focus {
  background: #7CBACF;
  color: #FFFFFF;
}
.c-button--compact .c-button__cta {
  padding: 4px 18px;
  padding: 0.25rem 1.125rem;
}
.c-button--input input {
  opacity: 0;
  position: absolute;
  inset: 0;
  width: 100%;
}
.c-button--icon .c-button__cta {
  padding: 10px 15px;
  padding: 0.625rem 0.9375rem;
  font-size: 16px;
  font-size: 1rem;
  font-family: "Ubuntu", Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-weight: 500;
  border-radius: 5px;
  border: 0 solid transparent;
  background-color: #7CBACF;
  color: #FFFFFF;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 992px) {
  .c-button--icon .c-button__cta {
    padding: 15px 20px;
    padding: 0.9375rem 1.25rem;
    font-size: 22px;
    font-size: 1.375rem;
  }
}
.c-button--icon .c-button__cta:hover, .c-button--icon .c-button__cta:focus {
  border-radius: 5px;
  background-color: #6E4784;
  color: #FFFFFF;
}
.c-button--icon .c-button__cta:hover .c-button__icon svg, .c-button--icon .c-button__cta:focus .c-button__icon svg {
  transform: rotate(45deg);
}
.c-button--icon .c-button__icon {
  margin-left: 12px;
  margin-left: 0.75rem;
}
.c-button--icon .c-button__icon svg {
  transition: transform 0.3s ease-out;
}
